{
  "name": "@texnous/tree",
  "version": "0.1.7",
  "description": "Tree structure elements.\nThis is a part of the TeXnous project.",
  "keywords": [
    "TeXnous",
    "structure",
    "tree",
    "graph"
  ],
  "homepage": "https://bitbucket.org/texnous/tree",
  "bugs": {
    "url": "https://bitbucket.org/texnous/tree/issues",
    "email": "issues@texnous.org"
  },
  "license": "LGPL-3.0",
  "author": {
    "name": "TeXnous team",
    "email": "team@texnous.org",
    "url": "http://texnous.org"
  },
  "contributors": [
    {
      "name": "Kirill Chuvilin",
      "email": "k.chuvilin@texnous.org"
    }
  ],
  "files": [
    "sources",
    "license.gpl-3.0.md",
    "license.lgpl-3.0.md",
    "readme.md"
  ],
  "main": "sources/index.js",
  "repository": "bitbucket:texnous/tree",
  "scripts": {
    "linting": "./node_modules/.bin/eslint .",
    "testing": "./node_modules/.bin/nodeunit ./tests/index.js"
  },
  "devDependencies": {
    "eslint": "^3.17.1",
    "nodeunit": "^0.11.0"
  },
  "engines": {
    "node": ">=7.7.0"
  }
}
